Page MenuHomeMiraheze

Upgrade elasticsearch1 to 4gb SVZS
Closed, ResolvedPublic

Description

this will reduce the cores, but gain us 4gb of ram and 5gb of more storage.

Event Timeline

Paladox triaged this task as High priority.Jul 10 2019, 23:49
Paladox created this task.
Paladox added a comment.Jul 10 2019, 23:53

This is a UBN task (but doesn't qualify yet for me to set that). This task is quite urgent as we have ~9gb left on db4.

labster added a comment.Jul 11 2019, 00:08

Seems worthwhile to me. ES can consume a lot of resources.

Paladox added a comment.Jul 11 2019, 00:16

There's the $21 SVZS plan which has 6gb of ram && 2 cores && 100gb storage. (this plan is only $1 more then the 4096MB SKVMS plan)

Paladox renamed this task from Upgrade elasticsearch1 to 4096MB SKVMS to Upgrade elasticsearch1 to 4gb SVZS.Jul 11 2019, 22:48
Paladox assigned this task to Southparkfan.
Paladox updated the task description. (Show Details)
Southparkfan closed this task as Resolved.Jul 13 2019, 10:00